Index: trunk/prototype/modules/calendar/templates/event_list.ejs
===================================================================
--- trunk/prototype/modules/calendar/templates/event_list.ejs	(revision 7022)
+++ trunk/prototype/modules/calendar/templates/event_list.ejs	(revision 7702)
@@ -6,7 +6,7 @@
 
 <div title="<%=data.tab_title%>" class="events-list events-list-win active">
-	
-	
-		<div class="events-list pagination">			
+
+
+		<div class="events-list pagination">
 			<input name="results" type="hidden" value="<%=data.count%>"></input>
 			<input name="page_index" type="hidden" value="<%=data.page_index%>"></input>
@@ -37,9 +37,9 @@
 							<% } %>
 						<% } else {  %>
-								<tr> 
+								<tr>
 								<% if (j>0) %>
 									<!-- coluna 1 - evento unico na mesma data -->
 									<th width='100' class="start-date">
-										<span><%= data.events_list[i].startDate %></span> <% 
+										<span><%= data.events_list[i].startDate %></span> <%
 								} %>
 									</th>
@@ -108,133 +108,12 @@
 						</span>	
 						<div class="details-event-list hidden <%= (title_type == "Evento" ? "details-event" : "details-task")  %>">
-							<fieldset class="fields-details-event-list">							
-								<%if(_event.allDay){%>
-									<p class="input-group date-info">
-										<label>Duração:</label>
-										<span class="">Dia inteiro</span>
-									</p>
-								<%}else{%>
-								
-									<p class="input-group date-info">
-										<label>Início:</label>
-										<span class=""><%= _event.startDate %> às </span>
-										<span class=""><%= _event.startHour %></span> 
-										
-									</p>
-									<p class="input-group">
-										<label>Término:</label>
-										<span class=""><%= _event.endDate %> às </span>
-										<span class=""><%= _event.endHour %></span>
-										<span><%= _event.timeZone %></span>
-									</p>
-								<%}%>
-								<%if(_event.type == '1'){
-									if(_event.repeat ){%>
-								    <p class="input-group">
-									<label>Repetição</label>
-									<span><%= _event.repeat %></span>
-								    </p>
-								<%}}%>
-								<p class="input-group">
-									<label>Lembretes:</label>
-									<% if(_event.alarms) { 
-											var string_alarm = "";
-											if(_event.type == '1')
-												string_alarm = 'do evento'; 
-											if(_event.type == '2')
-												string_alarm = 'da tarefa';
-											if(_event.type == '3')
-												string_alarm = 'da atividade';
-											%>
-										<span class="large" >
-											<% for (var l=0; l < _event.alarms.length; l++) { %>
-												<span class="large" >Você será notificado por um <%=dateCalendar.alarmtype[_event.alarms[l].type]%> <%= _event.alarms[l].time %> <%= dateCalendar.timeunit[_event.alarms[l].unit]%><%=_event.alarms[l].time > 1 ? 's' : '' %> antes <%=string_alarm%></span>
-											<% } %>
-										</span>
-									<% } %>
-								</p>
-								<%if(_event.type == '1'){%>
-								<p class="input-group">
-									<label>Local:</label>
-									<span><%= _event.location %></span>
-								</p>
-								<%}%>
-								<p class="input-group">
-									<label>Descrição:</label>
-									<span class="large" ><%= _event.description %></span>
-								</p>
-								<%if(_event.type != '1'){%>
-								<p class="input-group">
-									<label>Prioridade:</label>
-									<span><%= decoder['priority'][_event.priority] %></span>
-								</p>
-								<p class="input-group">
-									<label>% Conlusão:</label>
-									<span><%= _event.percentage %>%</span>
-								</p>
-								<p class="input-group">
-									<label>Status:</label>
-									<span><%= decoder['status'][_event.status] %></span>
-								</p>
-								<% } %>
-								<!-- <p class="input-group">
-									<label>Privacidade</label>
-									<span><%= _event.privacy %></span>
-								</p> -->
-								<%if(_event.organizer && _event.organizer.user){%>
-    								<p class="input-group">
-    									<label>Organizador:</label>
-    									<span class="large"><%= _event.organizer.user ? _event.organizer.user.name : _event.organizer.name %>  (<%= _event.organizer.user ? _event.organizer.user.mail : _event.organizer.mail %>)</span>
-    								</p>
-                                <%}%>
-								<%if(_event.type != '3'){%>
-								<p class="input-group">
-									<label>Participantes:</label>
-									<% if(_event.attendee) { %>
-										<span class="large" >
-											<% for (var m=0; m < _event.attendee.length; m++) { %>
-												<span class="large"><%=_event.attendee[m].name%>  (<%= _event.attendee[m].mail %>)</span>
-											<%}%>
-										</span>
-									<% } %>
-								</p>
-								<%}
-								if(_event.type == '3'){%>
-								<p class="input-group">
-									<label>Tarefas</label>
-									<% if(_event.tasks) { %>
-										<span class="large" >
-											<% for (var m in _event.tasks) { %>
-												<span class="large"><%=_event.tasks[m].description%></span>
-											<%}%>
-										</span>
-									<% } %>
-								</p>
-								<%}%>
-								
-								<p class="input-group">
-									<label>Presença:</label>
-									<span>
-                                        <% var status_name;
-                                            if (_event.status == 1)
-                                                status_name = "Eu vou";
-                                            else if (_event.status == 2)
-                                                status_name = "Talvez";
-                                            else if (_event.status == 3)
-                                                status_name = "Eu não vou";
-                                        %>
-                                        <%= status_name %>
-                                    </span> <!-- Ta hardcodificado isso aqui? -->
-								</p>
-
-							</fieldset>
-							<div class="menu-container footer-container">
-								<input name="eventid" type="hidden" value="<%=_event.id%>"></input>
-								<input name="eventtype" type="hidden" value="<%=_event.type%>"></input>
-                                <input name="calendarid" type="hidden" value="<%=_event.calendar ? _event.calendar : _event.group%>"></input>
-								<a title="Imprimir" class="button print" href="#">Imprimir</a>
-								<a title="Excluir" class="button delete" href="#">Excluir</a>
-								<a title="Editar" class="button edit" href="#">Editar</a>
-							</div>
+                            <div class="menu-container footer-container">
+                                <input name="eventid" type="hidden" value="<%=_event.id%>"/>
+                                <input name="eventtype" type="hidden" value="<%=_event.type%>"/>
+                                <input name="calendarid" type="hidden" value="<%=_event.calendar ? _event.calendar : _event.group%>"/>
+                                <a title="Imprimir" class="button print" href="#">Imprimir</a>
+                                <a title="Excluir" class="button delete" href="#">Excluir</a>
+                                <a title="Editar" class="button edit" href="#">Editar</a>
+                            </div>
 						</div>
 	
